// -------------------------------------------------
// Campaign Categorisation Plugin Script
// -------------------------------------------------

// EXAMPLE 1 : FIND AD VARIANT FROM AD CLICK THROUGH
// This example tries to classify the sale by ad click through,
// and assumes that the ads supply an identifying parameter named 'a'.
//
tst_camp_cat.advert_id = function() {
	switch(dmb1_pagedata.page.params.tsta) {
		case '1': return 'Ad Group #1';
		default: return dmb1_pagedata.page.params.tsta;
	}	
}
